Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 06:04:38 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div>Hello </div>
<div><br></div>
<div>I’m very disappointed in the bad customer service I have received by centre point. I have requested for a return ONE MONTH ago. It is a whole box with a lot of stuff inside, I need my money back and need it collected, it has been too long waiting. </div>
<div><br></div>
<div>No courier has contacted me, please double check that this is the correct number for them to reach me 0585628280. </div>
<div><br></div>
<div>I also want some vouchers/ gift card for the extremely long delay in waiting for a collection/refund. I made the order on my credit card and now have interest as it’s not been refunded. </div>
<div><br></div>
<div>Please sort this out </div>
<div><br></div>
<div>Kind regards </div>
<div>Mel </div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, February 8, 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cynthia,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you-if the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3850667